AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
DatabaseGetCommand Class
DatabaseGetCommand Properties
Family Property
Key Property

| DatabaseGetCommand Properties

The DatabaseGetCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Family | Get/Set
| Key | Get/Set the the key to retrieve.

Top
See Also

#### Reference

DatabaseGetCommand Class
AsterNET.FastAGI.Command Namespace